# ninja log v5
3	24593	1756893458602064377	/home/Sparse4D/projects/mmdet3d_plugin/ops/build/temp.linux-x86_64-cpython-310/src/deformable_aggregation_hip.o	71d1d5836deab680
2	24850	1756893458862064385	/home/Sparse4D/projects/mmdet3d_plugin/ops/build/temp.linux-x86_64-cpython-310/src/deformable_aggregation_cuda.o	ae0f4acb73ed65bb
